<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

    <xsl:variable name="eahv-iv-2402-000101">ALPS: Einreichen einer Sondervereinbarung</xsl:variable>
    <xsl:variable name="eahv-iv-2402-000102">ALPS: Abschliessen Sondervereinbarung</xsl:variable>
    <xsl:variable name="eahv-iv-2402-000201">ALPS: Abschliessen Infoaustausch</xsl:variable>
    <xsl:variable name="eahv-iv-2402-000301">ALPS: Abschliessen einer Entsendung</xsl:variable>
    <xsl:variable name="eahv-iv-2402-000401">ALPS: Abschliessen einer Mehrfachtätigkeit</xsl:variable>
    <xsl:variable name="eahv-iv-2402-000501">ALPS: Abschliessen Relevant Info</xsl:variable>
    <xsl:variable name="eahv-iv-2402-000601">ALPS: Annullierung</xsl:variable>
    <xsl:variable name="eahv-iv-2402-000701">ALPS: Zuständigkeitsmeldung</xsl:variable>
    <xsl:variable name="eahv-iv-2402-000801">ALPS: Abschliessen einer Weiterversicherung</xsl:variable>
    <xsl:variable name="eahv-iv-2402-000901">ALPS: Info Versicherung Kinder</xsl:variable>
    <xsl:variable name="eahv-iv-2402-001001">ALPS: Abschliessen Besondere Berufsgruppen</xsl:variable>
    <xsl:variable name="eahv-iv-2402-001101">ALPS: Abschliessen Erwerbsort-PDA1</xsl:variable>

    <!-- headerType -->
    <xsl:variable name="eahv-iv-2402-common.senderId">Absender</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.originalSenderId">Originalabsender</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.recipientId">Empfänger-ID</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.messageId">Nachrichten-ID</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.referenceMessageId">Referenznachrichten-ID</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.businessProcessId">Geschäftsprozess-ID</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.ourBusinessReferenceId">Geschäftsreferenz-ID Absender</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.yourBusinessReferenceId">Geschäftsreferenz-ID Empfänger</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.messageType">Nachrichtentyp</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.subMessageType">Subnachrichten-Typ</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.sendingApplication">Sendeanwendung</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.partialDelivery">Teillieferung</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.subject">Subjekt</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.comment">Kommentar</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.messageDate">Nachrichtendatum</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.initialMessageDate">Datum erste Nachricht</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.eventDate">Ereignisdatum</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.modificationDate">Änderungsdatum</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.action">Aktion</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.action.1">Neue Nachricht</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.attachment">Anlagen</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.testData">Testdaten</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.extension">Erweiterung</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.messagePriority">Meldungspriorität</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.eventPeriod">Ereignisperiode</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.positiveReport">Positiver Bericht</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.negativeReport">Negativer Bericht</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.errorCode">Fehlercode</xsl:variable>

    <!-- attachmentType -->
    <xsl:variable name="eahv-iv-2402-common.title">Titel</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.file">Datei</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.pathFileName">Dateiname</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.internalSortOrder">Interne Sortierung</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.leadingDocument">Hauptdokument</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.sortOrder">Sortierreihenfolge</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.documentFormat">Dokumentenformat</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.documentDate">Dokumentendatum</xsl:variable>

    <!-- documentType -->
    <xsl:variable name="eahv-iv-2402-common.documentType">Dokumententyp</xsl:variable>
	<xsl:variable name="eahv-iv-2402-common.documentType.01.01.12">Korrespondenz allgemein / sonstiges</xsl:variable>	
	<xsl:variable name="eahv-iv-2402-common.documentType.01.13.10.01">PDA1/E101/E102</xsl:variable>	
	<xsl:variable name="eahv-iv-2402-common.documentType.01.13.10.02">Antrag Versicherter</xsl:variable>	
	<xsl:variable name="eahv-iv-2402-common.documentType.01.13.10.03">Befreiung KVG</xsl:variable>	
	<xsl:variable name="eahv-iv-2402-common.documentType.01.13.10.04">Landesspezifisches Zusatzformular</xsl:variable>	
	<xsl:variable name="eahv-iv-2402-common.documentType.01.13.10.05">Bevollmächtigung Vertretung</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.documentType.01.13.10.06">Anhang für Familienmitglieder</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.documentType.01.13.10.07">Bestätigung Befreiung BVG</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.documentType.01.13.10.08">Feststellung Sachverhalt Applicable Legislation</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.documentType.01.13.10.09">SED (Strukturiertes elektronisches Dokument)</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.documentType.01.01.16.02">Familienbüchlein</xsl:variable>

    <xsl:variable name="eahv-iv-2402-common.contactInformation">Kontaktinformationen</xsl:variable>

    <xsl:variable name="eahv-iv-2402-common.organisationName">Firmenname</xsl:variable>

    <xsl:variable name="eahv-iv-2402-common.processData">Prozessdaten</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.caseType">Falltyp</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.roleOfCH">Rolle von CH</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.roleofch.CO">Fall Eingentümer</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.roleofch.CP">Gegenpartei</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.alpsID">ALPS-ID</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.relatedAlpsID">Verwandte ALPS-ID</xsl:variable>

    <xsl:variable name="eahv-iv-2402-common.compensationFund">AHV Ausgleichskasse</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.compensationFundName">Name</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.compensationFundId">Id</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.compensationFundAffiliateId">Abrechnungsnummer</xsl:variable>

    <xsl:variable name="eahv-iv-2402-common.insuredPerson">Versicherte Person</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.pin">PIN</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.address">Adresse</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.citizenshipCountry">Staatsangehörigkeit(en)</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.sex.unknown">unbekannt</xsl:variable>

    <xsl:variable name="eahv-iv-2402-common.country">Land</xsl:variable>

    <xsl:variable name="eahv-iv-2402-common.employment">Arbeitgeber</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.occupationKind">Erwerbsart</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.occupationKind.1">Arbeitnehmer</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.occupationKind.2">Selbständigerwerbender</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.occupationKind.3">Beamter</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.occupationKind.4">Vertragsbedienstete der EU</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.occupationKind.5">Flugpersonal</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.occupationKind.6">Seeleute</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.occupationKind.7">Arbeitslosen Grenzgänger</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.occupationKind.8">Wehr-/Zivildienstleistenden</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.occupationKind.99">Andere</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.organisationUID">Organisation UID</xsl:variable>

    <xsl:variable name="eahv-iv-2402-common.decisionInfo">Info zu Entscheid</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.memberStateWhichLegislationApplies">Unterstellungsland</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.startDate">Datum Begin</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.endDate">Datum Ende</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.decisionVerdict">Entscheid</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.open">offen</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.accepted">angenommen</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.partiallyAccepted">partiell angenommen</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.declined">abgelehnt</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.decisionArticle">Artikel</xsl:variable>

    <xsl:variable name="eahv-iv-2402-common.company">Firma</xsl:variable>
    <xsl:variable name="eahv-iv-2402-common.activityAbroad">Tätigkeit im Ausland</xsl:variable>

	<xsl:variable name="eahv-iv-2402-common.children">Kinder</xsl:variable>
	<xsl:variable name="eahv-iv-2402-common.firstName_lastName_birthDate">Vorname - Nachname - Geburtstag</xsl:variable>
</xsl:stylesheet>
